/*Haciendo uso de la funcion strcat, pide al usuario:
oSu nombre.
oSu primer apellido.
oSu segundo apellido.
Concatena las tres cadenas en una sola. Y muestra el resultado en pantalla.
Ejemplo:
Cual es tu nombre?: Pepe.
Y tu primer apellido? Gonzalez.
Y tu segundo apellido? Cabeza.
Hola Pepe. Tu nombre completo es Pepe González Cabeza.
*/
#include<conio.h>
#include<stdio.h>
#include<string.h>

int main()
{
	char ape1[50];
	char ape2[50];
	char nombre[50];
	char completo[50];

	printf(Introduce tu nombre: );
	scanf("%s",nombre);
	strcopy(completo,nombre);

}